@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - MAIN
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > LATEST */
.ws_main_latest_wrap {position:relative;padding:15rem 0}
.ws_main_latest_wrap .es_bg01 {animation:jump01 2s linear 0s infinite alternate none running;display:block;position:absolute;top:-14rem;right:25rem;max-width:100%}
.ws_main_latest_wrap .es_bg02 {animation:jump01 2s linear 1s infinite alternate none running;display:block;position:absolute;top:-6rem;right:2rem;max-width:100%}

@keyframes jump01 {
    100% {
        transform:translateY(30px)
    }
}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > QUICK MENU */
.ws_quick_menu_wrap {}
.ws_quick_menu_wrap .es_label {font-weight:bold;font-size:1.4rem;letter-spacing:0.3rem}
.ws_quick_menu_wrap .es_title {display:block;margin-bottom:3rem;color:#121212;font-weight:600;font-size:3.5rem}
.ws_quick_menu_wrap .es_content_area {}
.ws_quick_menu_wrap .es_content_area .bs_list_box {}
.ws_quick_menu_wrap .es_content_area .bs_list_box a {display:flex;align-items:center;padding:2.5rem 0}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {flex-shrink:0;display:inline-block;width:8rem;height:8rem;margin-right:2rem;border-radius:3rem;background-color:#fbf8ef;background-image:url('../img/main/quick_icon.png');background-size:8rem;background-repeat:no-repeat}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon01 {background-position:0 0}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0 -8rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0 -16rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0 -24rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0 -32rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon06 {background-position:0 -40rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_text_field {}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_text_field .ss_title {display:block;color:#121212;font-weight:500;font-size:2rem}
.ws_quick_menu_wrap .es_content_area .bs_list_box a:hover .ss_title {text-decoration:underline}
.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_text_field .ss_label {color:#999;font-size:1.5rem}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > CUSTOMER CENTER */
.ws_customer_center_wrap {margin-top:7rem}
.ws_customer_center_wrap .es_label {font-weight:bold;font-size:1.4rem;letter-spacing:0.3rem}
.ws_customer_center_wrap .es_title {display:block;margin-bottom:3rem;color:#121212;font-weight:600;font-size:3.5rem}
.ws_customer_center_wrap .es_content_area {}
.ws_customer_center_wrap .es_content_area .bs_quick_banner_box {position:relative;margin-bottom:1rem}
.ws_customer_center_wrap .es_content_area .bs_quick_banner_box:before {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-image:url('../img/cs_title_bg.png');background-position:right bottom 6rem;background-repeat:no-repeat;z-index:-1}
.ws_customer_center_wrap .es_content_area .bs_quick_banner_box .is_title_field {position:relative;padding:3rem 0 3rem 0}
.ws_customer_center_wrap .es_content_area .bs_quick_banner_box .is_title_field .ss_title {color:#121212;font-weight:500;font-size:3rem}
.ws_customer_center_wrap .es_content_area .bs_quick_banner_box .is_title_field .ss_desc {color:#777}
.ws_customer_center_wrap .es_content_area .bs_quick_banner_box .is_banner_field {}
.ws_customer_center_wrap .es_content_area .bs_quick_banner_box .is_banner_field a {display:block;padding:1.5rem 1rem;border-radius:0 3rem 0 0;color:#FFF;font-weight:bold;font-size:2rem;text-align:center}
.ws_customer_center_wrap .es_content_area .bs_quick_banner_box .is_banner_field a .ss_title {font-weight:500}
.ws_customer_center_wrap .es_content_area .bs_cs_box {display:flex;align-items:center;gap:3rem;position:relative;padding:2rem 2.5rem;background-color:#F5F5F5}
.ws_customer_center_wrap .es_content_area .bs_cs_box .is_tel {color:#A18C66;font-weight:bold;font-size:2.5rem}
.ws_customer_center_wrap .es_content_area .bs_cs_box .is_desc {margin-top:0.5rem}

@keyframes titleDot {
    0%    {background-color:#F2F5FA;transform:scale(1) translateY(0px)}
    50%   {background-color:#F5FAF2;transform:scale(0.8) translateY(-10px)}
    100%  {background-color:#F2F5FA;transform:scale(1) translateY(0px)}
}

/* WEBIS > MAIN CONTAINER > MAIN CONTENT > QUICK INTRO */
.ws_quick_intro_wrap {position:relative;padding:15rem 0 20rem 0;background-color:#F6F6EE;background-image:url('../img/main/quick_intro_bg.png');background-position:center;background-size:cover;background-repeat:no-repeat}
.ws_quick_intro_wrap .es_label {display:block;font-weight:bold;font-size:1.4rem;letter-spacing:0.3rem;text-align:center}
.ws_quick_intro_wrap .es_title {display:block;color:#121212;font-weight:600;font-size:4rem;text-align:center}
.ws_quick_intro_wrap .es_desc {margin-top:1rem;margin-bottom:5rem;font-size:1.8rem;text-align:center}
.ws_quick_intro_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_quick_intro_wrap .es_content_area .bs_content_box {width:28%}
.ws_quick_intro_wrap .es_content_area .bs_content_box.bs_content01 {}
.ws_quick_intro_wrap .es_content_area .bs_content_box.bs_content02 {}
.ws_quick_intro_wrap .es_content_area .bs_content_box.bs_content03 {}
.ws_quick_intro_wrap .es_content_area .bs_content_box a {display:block;position:relative;border-radius:5rem 0 5rem 0}
.ws_quick_intro_wrap .es_content_area .bs_content_box a:after {content:'';opacity:1;display:block;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:5rem 0 5rem 0;background-color:rgba(0,0,0,.5)}
.ws_quick_intro_wrap .es_content_area .bs_content_box a:hover:after {opacity:0;transition:all .3s ease-in-out}
.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_image_field {}
.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_image_field img {} /* filter:grayscale(1) */
.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_text_field {display:flex;align-items:center;justify-content:space-between;position:absolute;bottom:0;left:0;width:100%;padding:4rem 3rem;z-index:1}
.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_text_field .ss_title {color:#FFF;font-weight:600;font-size:2rem}
.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_text_field .ss_btn {color:#FFF;font-size:3rem}
.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_over_field {display:block;position:absolute;bottom:-5rem;left:0;width:calc(100% - 3rem);padding:5rem 4rem 3rem 4rem;border-radius:5rem 0 5rem 0;background-color:#A18C66;color:#FFF;z-index:1}
.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_over_field .ss_title {font-weight:600;font-size:2.5rem}
.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_over_field .ss_desc {margin-top:1rem}
.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_over_field .ss_btn {display:block;position:relative;margin-top:2rem;font-weight:500;text-align:right}
.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_over_field .ss_btn:before {content:'';display:block;position:absolute;top:50%;left:0;width:calc(100% - 10rem);height:1px;background-color:rgba(255,255,255,.2)}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {	
	.ws_line_wrap {display:none}
	
	.ws_customer_center_wrap .es_content_area .bs_quick_banner_box .is_banner_field a {padding:2rem}
	.ws_customer_center_wrap .es_content_area .bs_cs_box {padding:1.5rem 2.5rem}
}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {
	
	.ws_main_latest_wrap {padding:15rem 0}
	.ws_main_latest_wrap .es_bg01,
	.ws_main_latest_wrap .es_bg02 {display:none}
	
	
	.ws_quick_menu_wrap {margin-top:7rem}
	
	.ws_customer_center_wrap {margin-top:7rem}
	.ws_customer_center_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between}
	.ws_customer_center_wrap .es_content_area .bs_quick_banner_box {width:55%;margin-bottom:0}
	.ws_customer_center_wrap .es_content_area .bs_cs_box {flex-direction:column;align-items:normal;justify-content:center;gap:0;width:40%}
	.ws_customer_center_wrap .es_content_area .bs_cs_box:after {content:'';display:block;position:absolute;top:4rem;right:2rem;width:19.4rem;height:14.5rem;background-image:url('../img/main/cs_icon.png');background-position:center;background-size:contain;background-repeat:no-repeat}
}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	
	.ws_main_latest_wrap {padding-top:0;padding-bottom:10rem}
	
	.ws_customer_center_wrap .es_content_area .bs_quick_banner_box .is_title_field:after {top:0;left:0}
	
	.ws_quick_intro_wrap {padding-bottom:10rem}
	
	.ws_quick_intro_wrap .es_content_area .bs_content_box {width:31%}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {width:8rem;height:8rem;background-size:8rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0 -8rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0 -16rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0 -24rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0 -32rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon06 {background-position:0 -40rem}
	
	.ws_customer_center_wrap .es_content_area .bs_quick_banner_box:before {background-size:20rem}
	
	.ws_quick_intro_wrap .es_content_area .bs_content_box {width:100%;margin-bottom:2rem}
	.ws_quick_intro_wrap .es_content_area .bs_content_box a {overflow:hidden;height:22rem;border-radius:1.5rem}
	.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_image_field img {max-width:auto;width:100%;height:25rem;object-fit:cover}
	.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_text_field {display:none}
	.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_over_field {display:flex;flex-wrap:wrap;flex-direction:column;justify-content:space-between;top:0;bottom:auto;width:100%;height:100%;padding:3rem;border-radius:1.5rem !important;background-color:rgba(0,0,0,.6) !important}
	.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_over_field .ss_btn {margin-top:auto}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon {width:6rem;height:6rem;background-size:6rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon02 {background-position:0 -6rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon03 {background-position:0 -12rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon04 {background-position:0 -18rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon05 {background-position:0 -24rem}
	.ws_quick_menu_wrap .es_content_area .bs_list_box a .is_icon06 {background-position:0 -30rem}
	
	.ws_customer_center_wrap .es_content_area {display:block}
	.ws_customer_center_wrap .es_content_area .bs_quick_banner_box {width:100%;margin-bottom:2rem}
	.ws_customer_center_wrap .es_content_area .bs_cs_box {width:100%}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	
	.ws_quick_menu_wrap .es_title {font-size:3rem}

	
	
	.ws_customer_center_wrap .es_title {font-size:3rem}
	.ws_customer_center_wrap .es_content_area .bs_cs_box {padding:2.5rem}
	
	.ws_quick_banner_wrap .es_content_area .bs_content_box a {height:26rem}
	.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field .ss_title {font-size:2rem}
	.ws_quick_banner_wrap .es_content_area .bs_content_box a .is_text_field .ss_desc {font-size:1.6rem}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {
	.ws_quick_intro_wrap .es_content_area .bs_content_box.bs_content02 a {border-radius:0 5rem 0 5rem;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(5rem)}
	.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_image_field img {max-width:100%;border-radius:5rem 0 5rem 0} /* filter:grayscale(1) */
	.ws_quick_intro_wrap .es_content_area .bs_content_box a:hover .is_image_field img {filter:grayscale(0);transition:all .3s ease-in-out}
	.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_text_field {opacity:1}
	.ws_quick_intro_wrap .es_content_area .bs_content_box a:hover .is_text_field {opacity:0;transition:all .3s ease-in-out}
	.ws_quick_intro_wrap .es_content_area .bs_content_box a .is_over_field {opacity:0}
	.ws_quick_intro_wrap .es_content_area .bs_content_box a:hover .is_over_field {opacity:1;transition:all .3s ease-in-out}
}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {
	.ws_main_latest_wrap .es_bg01 {right:32rem}
	.ws_main_latest_wrap .es_bg02 {right:10rem}
}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {
	.ws_customer_center_wrap .es_content_area .bs_cs_box {justify-content:normal;padding-top:4rem}
	.ws_customer_center_wrap .es_content_area .bs_cs_box:after {top:7rem;right:1rem;width:14rem}
}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {
	.ws_customer_center_wrap .es_content_area .bs_cs_box:after {right:-2rem;width:14rem;height:12rem}
}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {
	.ws_customer_center_wrap .es_content_area .bs_cs_box:after {right:-6rem}
}